AnsweredAssumed Answered

Problema actualización versión Community 4.0.d a 4.2.c

Question asked by deivin on Mar 11, 2013
Latest reply on Mar 12, 2013 by deivin
Buenas:

He intentado actualizar la versión de Alfresco Community de la 4.0.d a la 4.2.c en Windows al ejecutar los módulos AMP aparece el siguiente mensaje de error:

Problema al ejecutar el paso post instalación. La instalación no pudo finalizar correctamente.
Error al ejecutar D:\Alfresco\java/bin/java -jar D:/Alfresco/bin/alfresco-mnt.jar install D:/Alfresco/amps D:/Alfresco/tomcat/webapps/alfresco.war -directory -nobackup -force : 02080000 An IO error was encountred during deployment of the AMP into the WAR.

Estoy desesperadísimo, ya que he buscado e intentado y no consiguo realizar la instalación de la nueva versión sin que aparezca ese dichoso error.

No se debe a un error de disco ya que lo he comprobado y están en buen estado.

Por favor, ¿alguna idea?

Un saludo y muchas gracias.

Outcomes